Firefox .xpi add-on
Results 1 to 3 of 3

Thread: Firefox .xpi add-on

  1. #1
    Join Date
    Aug 2016
    Location
    Surrey, UK
    Posts
    48

    Firefox .xpi add-on

    What ho one and all,

    As a Luddite, I am reluctant to constantly upgrade. My Firefox 38 ESR is working fine, and when I have tried to upgrade, many of my extensions are disabled.

    One of my most useful is currently, Evernote Clearly. It does what it says on the box but is no longer supported and is unavailable. As I do not have the original *.xpi file, is it possible to copy the file from D&S/Rex/AppData/ Mozilla/Firefox/Profile/Extensions to the Extensions folder of a new version and it will (may be) work?

    Toodle pip and thanks

    Rex

  2. #2
    Join Date
    Feb 2000
    Location
    Idaho Falls, Idaho, USA
    Posts
    15,696
    The easy way to find out would be to try it and see what happens. It almost certainly won't work on FireFox versions later than 52 though.

    This is the sort of thing that you should be testing in a Virtual Machine. That way, if it doesn't work and causes unwanted and unforeseen issues, you can just dump the VM image and make a new copy from your saved one.

  3. #3
    Join Date
    Aug 2016
    Location
    Surrey, UK
    Posts
    48
    Good point. I have Virtual Box installed but virtually never use it. I'll give it a try.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •